Subject: Re: [PATCH 7/7] net/utils: Use strlcpy() instead of open-coding it

From: Bart Van Assche <[email-masked]>
Date: Mon, 25 Mar 2019 08:55:05 -0700

On Fri, 2019-03-22 at 18:46 +0000, Rustad, Mark D wrote:
> This doesn't look right to me. The original code seemingly would stop the  
> copy before getting to a possible '%' character. The new code only stops at  
> eol. So this appears to change the functionality and I assume is broken in  
> any case that uses the %. Take another look at what that min_t is really  
> doing.

Hi Mark,

Thanks for the feedback. I will drop this patch.

Bart.